orbok-models 0.19.0

orbok local AI model registry types and embedding model trait (RFC-008, RFC-012)
Documentation
1
2
3
//! RFC-043 test router.
mod rfc043_download_plan;
mod rfc043_readiness;